SapccApiReplaceOrgCartCostCenterRequest
Request parameters for replaceOrgCartCostCenter operation in SapccApi. SapccApiReplaceOrgCartCostCenterRequest
interface SapccApiReplaceOrgCartCostCenterRequest {
readonly baseSiteId: string;
readonly cartId: string;
readonly costCenterId: string;
readonly fields?: string;
readonly userId: string;
}Properties
| Name | Required | Type | Description |
|---|---|---|---|
baseSiteId | Required | string | Base site identifier. {string} SapccApiReplaceOrgCartCostCenter |
cartId | Required | string | Cart identifier: cart code for logged-in user, cart GUID for anonymous user, or 'current' for the last modified cart. {string} SapccApiReplaceOrgCartCostCenter |
costCenterId | Required | string | Cost center identifier. {string} SapccApiReplaceOrgCartCostCenter |
fields | Optional | string | Response configuration. This is the list of fields that should be returned in the response body. Examples: BASIC,DEFAULT,FULL {string} SapccApiReplaceOrgCartCostCenter |
userId | Required | string | User identifier or one of the literals : 'current' for currently authenticated user, 'anonymous' for anonymous user. {string} SapccApiReplaceOrgCartCostCenter |